Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.27 veröffentlicht (22.06.21)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Erweiterte Navigationsleiste
#1
Eine neue Erweiterung wurde veröffentlicht: Erweiterte Navigationsleiste

Zitat:Installation:

Upload the downloaded file anb2.php to ./inc/plugins.
Chmod global.php to 777
Go to you plugin manager (Admin CP > Board Settings > Plugins
Manager) and activate it.
You may now revert the chmod. But note when you want to deactivate you
have to chmod global.php to 777.
On Activate :

 The Bar will be placed with Logout | Search | Member List |
Calendar | Help
 The old bar which is above the welcome panel will be gone.
 You may add any custom link to that panel by going to Admin CP
> Templates > Edit Delete > Expand >Index Page Templates >
index, and point to the bar's script, and just add something like that.

Code:
<a href="http://yourforum.com/page.htm">Your Page</a> |

On Deactivate:
 The Bar will be removed.
 The orignal bar we again appaear above the welcome panel.

What�s new:
 The logout bug was fixed.
 Possibility of hide / show it.
 Available all over the board.

Description:
The Bar is 100% in width of the container, and will have enough space to
hold more than 15 links.

You may also customize its background by editing the template of the
Bottom links Menu.
Zitieren
#2
Hallo,

bei der "erweiterten Navigationsleiste" hab ich folgendes Problem, wenn ich das Plugin beim Manager aufrufe:

--------

Warning: anb2_activate(./inc/adminfunctions_templates.php) [function.anb2-activate]: failed to open stream: No such file or directory in /usr/export/www/vhosts/funnetwork/hosting/****/inc/plugins/anb2.php on line 50

Fatal error: anb2_activate() [function.require]: Failed opening required './inc/adminfunctions_templates.php' (include_path='.:') in /usr/export/www/vhosts/funnetwork/hosting/****/inc/plugins/anb2.php on line 50

--------

Was muss ich ändern, dass ich das Plugin erfolgreich aktivieren kann?





Danke für eine Antwort,

Odie 2
Zitieren
#3
Meinst du das hier: http://www.mybbcoder.de/showthread.php?tid=368 Wenn ja, bitte alles, was zu diesem Mod gehört, auch dahin posten. Dieses Mod ist für MyBB 1.0x und 1.1x und nicht mit MyBB 1.2.x kompatibel. (Daher ist das hier getrennt.)
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#4
Achso.
Ich hab gedacht dass es auch für 1.2 kompatibel ist.

Danke, kann geschlossen werden.
Zitieren
#5
(Fast) kein altes Mod ist mit MyBB 1.2x kompatibel.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Navigationsleiste an der linken Seite MyBB.de Bot 37 11.403 11.06.2011, 18:07
Letzter Beitrag: StefanT